---
arch: aarch64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-aarch64-uefi-tiny-vm-nocloud
name: alpine-3.20.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:45:05.434519'
uploaded: '2024-07-23T05:07:29.100357'
signed: '2024-07-23T17:41:24.466286'
released: '2024-07-23T18:35:20.745806'
artifacts:
metadata_updated: '2024-07-23T18:35:20.746202'
